
#stacks_in_2 {
	padding: 0px 0px 35px 0px;
}
#stacks_in_17 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_17 .jwresp_col{overflow:hidden;margin:0;width:49%; float:right;}#stacks_in_17 #jwresp_col2_stacks_in_17{ float:left; width:49%}@media screen and (max-width:500px){#stacks_in_17 #jwresp_col1_stacks_in_17,#stacks_in_17 #jwresp_col2_stacks_in_17{width:100%;float:none;display:block}#stacks_in_17 #jwresp_col1_stacks_in_17{margin-bottom:15px}}

#stacks_in_20 {
	margin: 50px 0px 0px 0px;
}
#stacks_in_28 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_28 .jwresp_col{overflow:hidden;margin:0;width:49%; float:right;}#stacks_in_28 #jwresp_col2_stacks_in_28{ float:left; width:49%}@media screen and (max-width:500px){#stacks_in_28 #jwresp_col1_stacks_in_28,#stacks_in_28 #jwresp_col2_stacks_in_28{width:100%;float:none;display:block}#stacks_in_28 #jwresp_col1_stacks_in_28{margin-bottom:15px}}

#stacks_in_28 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_29 {
	margin: 50px 0px 0px 0px;
}
#stacks_in_37 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_37 .jwresp_col{overflow:hidden;margin:0;width:49%; float:right;}#stacks_in_37 #jwresp_col2_stacks_in_37{ float:left; width:49%}@media screen and (max-width:500px){#stacks_in_37 #jwresp_col1_stacks_in_37,#stacks_in_37 #jwresp_col2_stacks_in_37{width:100%;float:none;display:block}#stacks_in_37 #jwresp_col1_stacks_in_37{margin-bottom:15px}}

#stacks_in_37 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_38 {
	margin: 50px 0px 0px 0px;
}
#stacks_in_44>.s3_row {
	margin: 0 -10px;
}

#stacks_in_44>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_44>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_44>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_44>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_44>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_49 {
	margin: 50px 0px 0px 0px;
}
